builddir = /build
pkgbuild_sha256sum = 52754a515a7701a971a66fbfc2ffd60a01515afeccde56340e10ea3d42548d0d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
